# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "プラグイン エラー: デバイスの削除に失敗しました"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "プラグイン エラー: デバイスの追加に失敗しました"
